« VMB5000のKernel 2.6.26へのポート、まずは失敗 | Main | D01NXをSL-C860 + Kernel 2.6.23で認識 »

2009.02.21

古いAngstrom用のipkgがすでにない

こちらを参考に、Kernel 2.6.23版のc7x0用Angstromをダウンロードしてきて、さあ、D01NXを動かすぞ、と思ったのだけれど、Feedからすでに2.6.23用のipkgは削除されているようで、kernel-module-cdc-acm がインストールできない。がーん。
stableブランチをチェックアウトして、環境構築からやり直しかな。とほほ。

« VMB5000のKernel 2.6.26へのポート、まずは失敗 | Main | D01NXをSL-C860 + Kernel 2.6.23で認識 »

Zaurus」カテゴリの記事

TrackBack

TrackBack URL for this entry:
http://app.cocolog-nifty.com/t/trackback/7602/44133754

Listed below are links to weblogs that reference 古いAngstrom用のipkgがすでにない:

« VMB5000のKernel 2.6.26へのポート、まずは失敗 | Main | D01NXをSL-C860 + Kernel 2.6.23で認識 »

Recent Trackbacks

October 2014
Sun Mon Tue Wed Thu Fri Sat
      1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30 31  
無料ブログはココログ